Subject: Re: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Dmitry Gutov <[email-masked]>
Date: Thu, 23 Apr 2015 22:57:40 +0300

On 04/23/2015 08:32 PM, Paul Eggert wrote:

> Finally, from this thread it's clear that some folks like quoting `like
> this' and I suppose there's no harm in continuing to support it, so in
> my next iteration of this patch I plan to remove commentary to the
> effect that this usage is obsolescent and may not be supported in the
> future.  So, people who prefer quoting `like this' (e.g., because it's
> easier with their non-Emacs text editors), will still be free to do that.

Please, let's not have multiple standards for this trivial thing.